{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 1 Andre</title>
    <link rel="stylesheet" type="text/css" href="{% static 'Story_1/style.css' %}" />
{% endblock meta %}

{% block content %}
    <img id="background" src="{% static "Story_1/svg/background.svg" %}">
    <img id="break" src="{% static "Story_1/svg/break.svg" %}">
    <div class="section-1">
        <div class="content">
            <img id="profile-photo" src="{% static "Story_1/images/MY33.jpg" %}" alt="My profile image">
            <div class="brief-description">
                <div class="main-point">
                    <h1 id="nama">Muhamad Andre Gunawan</h1>
                    <p id="lainnya"><b>NPM</b> : 1906400021</p>
                    <p id="lainnya">Angkatan <b>19</b></p>
                </div>
                <h3 id="deskripsi" Seorang pemuda biasa yang terus berusaha untuk selalu produktif</h3>
                <div class="about">
                    <div class="data">
                        <p id="bio">TTL</p>
                        <p id="bio">Alamat</p>
                    </div>
                    <div class="data">
                        <p id="bio">: Tasikmalaya, 04 April 2000</p>
                        <p id="bio">: Jln. RE Martadinata No. 279, Tasikmalaya, Jawa Barat</p>
                    </div>
                </div>
                <div class="contact-me">
                    <a href="https://www.instagram.com/_muhandre/" target= "_blank"><img id="my-instagram"  src="{% static "Story_1/images/instagram.jpg" %}" alt="My Instagram"></a>
                    <a href="https://www.linkedin.com/in/muhamad-andre-gunawan-01266b150/"><img id="my-linkedin" src="{% static "Story_1/images/linkedin.png" %}" alt="My Linkedin"></a>
                </div>
            </div>
        </div>
    </div>
    <h1 id="hobi-title">Hobi</h1>
    <div class="section-2">
        <div class="hobi-1">
            <img id="hobi" src="{% static "Story_1/images/software-engineering.jpg" %}" alt="Hobi 1">
            <h1 id="deskripsi-hobi">Coding</h1>
        </div>
        <div class="hobi-2">
            <img id="hobi" src="{% static "Story_1/images/piano.jpg" %}" alt="Hobi 2">
            <h1 id="deskripsi-hobi">Piano</h1>
        </div>
        <div class="hobi-3">
            <img id="hobi" src="{% static "Story_1/images/fotografi.jpg" %}" alt="Hobi 3">
            <h1 id="deskripsi-hobi">Fotografi</h1>
        </div>
    </div>
    <h1 id="riwayat-pendidikan">Riwayat pendidikan</h1>
    <div class="section-3">
        <div class="kuliah">
            <img id="ui" src="{% static "Story_1/images/ui-story1.jpg" %}" alt="kuliah">
            <div class="deskripsi-kuliah">
                <h1 id="deskripsi-kuliah-1">Universitas Indonesia</h1>
                <h4 id="deskripsi-kuliah-2">2019 - Sekarang</h4>
            </div>
        </div>
        <div class="riwayat-lainnya">
            <div class="tahun-pendidikan">
                <p>2015 - 2018</p>
            </div>
            <div class="deskripsi-pendidikan">
                <h1 id="deskripsi-pendidikan-1">SMA</h1>
                <h3 id="deskripsi-pendidikan-2">SMA Negeri 2 Tasikmalaya</h3>
                <p id="deskripsi-pendidikan-3">"Pendidikan formal"</p>
            </div>
            <div class="tahun-pendidikan">
                <p>2012 - 2015</p>
            </div>
            <div class="deskripsi-pendidikan">
                <h1 id="deskripsi-pendidikan-1">SMP</h1>
                <h3 id="deskripsi-pendidikan-2">SMP Al-Muttaqin Tasikmalaya</h3>
                <p id="deskripsi-pendidikan-3">"Pendidikan formal"</p>
            </div>
            <div class="tahun-pendidikan">
                <p>2015 - 2016</p>
            </div>
            <div class="deskripsi-pendidikan">
                <h1 id="deskripsi-pendidikan-1">Les</h1>
                <h3 id="deskripsi-pendidikan-2">Purwacaraka Music Studio</h3>
                <p id="deskripsi-pendidikan-3">"Pendidikan Informal"</p>
            </div>
        </div>
    </div>
{% endblock content %}
